Smash Bros EUR Contrast Release Black Screens

Discussion in '3DS - Flashcards & Custom Firmwares' started by smoke14me61, Sep 30, 2014.

  1. smoke14me61
    OP

    smoke14me61 Advanced Member

    Newcomer
    55
    5
    Jan 29, 2009
    United States
    Any one else with this problem? Running Omega 2.3b. I have read that you need an sd card larger than 2gb. I am assuming that is the card in the Gateway. I have a 64gb Sandisk Ultra sdxc in the gateway. The game black screens when I launch after I put in the parental code. Not sure why but all my EUR roms have me enter the parental code when I launch the game.
     
  2. Rusb

    Rusb GBAtemp Regular

    Member
    134
    51
    Apr 17, 2014
    Is the 3DS SD Card, not Gateway card.
     
  3. TheGoomba

    TheGoomba Member

    Newcomer
    20
    4
    May 10, 2008
    United States
    The SD card in the 3DS needs to be bigger than 2gb, please be aware that the emunand is stored here as well. There's a tool somewhere on the boards to export your current emunand and then you can import it to your new SD card.
     
  4. aclearersky

    aclearersky Advanced Member

    Newcomer
    94
    41
    May 29, 2013
    United States
    [​IMG]
    Why wont it read!!!
     
    zhdarkstar likes this.
  5. smoke14me61
    OP

    smoke14me61 Advanced Member

    Newcomer
    55
    5
    Jan 29, 2009
    United States
    OK I have a 32gb SD in the 3DS itself. If I am understanding this right I have plenty of room.
     
  6. SpaceJump

    SpaceJump Where's my new 2D-Metroid?

    Member
    3,672
    213
    Aug 18, 2005
    Gambia, The
    Zebes
    Do you have Wifi switched on? If not turn it on so that you can download the update from the eShop. Worked for me after I had a black screen too.
     
  7. smoke14me61
    OP

    smoke14me61 Advanced Member

    Newcomer
    55
    5
    Jan 29, 2009
    United States
    My 3DS XL has firmware 4.4. I have always thought I don't want to update my console. I must not be understanding something somewhere.
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,090
    9,424
    Sep 23, 2013
    you need 8.x emunand to run smash bros
     
  9. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,437
    583
    Dec 24, 2013
    United States
    You need to be on an emunand 7.1 or higher
     
  10. smoke14me61
    OP

    smoke14me61 Advanced Member

    Newcomer
    55
    5
    Jan 29, 2009
    United States
    Just as I suspected. Its my ignorance. This is the first game I have had a problem with. I thought when you updated the gateway omega 2.3b that updated the emunand. So how do I get the 8.x emunand. I have to leave for work now so I will check back when I get home. Thanks for all the input.
     
  11. justln

    justln GBAtemp Advanced Fan

    Member
    708
    276
    Aug 16, 2013
    You should probably read the 101 threads on how to update emuNAND.
     
    shamzie likes this.
  12. smoke14me61
    OP

    smoke14me61 Advanced Member

    Newcomer
    55
    5
    Jan 29, 2009
    United States
    I was confusing firmware spoofiing with emunand. Out of the 59 games I have on Gateway this is the first one that required emunand to run. Got emunand running and everything works great. Thanks for the input from everyone.
     
  13. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    1,588
    531
    Dec 7, 2003
    United States
    Internet
    That's a lot of piracy games :wtf:

    Apparently none of them were good games. A la, Animal Crossing, or Pokemon ;)
     
  14. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    941
    283
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    Neither of which requires emunand
     
  15. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    1,588
    531
    Dec 7, 2003
    United States
    Internet
    Misinformation I guess. I was told all Type 2 games required it =/